.env.development
.env.test.*
.env.prod.*
.env.local*
.DS_Store
.thumbs.db
node_modules
.quasar
/dist
/quasar.config.*.temporary.compiled*
/src-cordova/node_modules
/src-cordova/platforms
/src-cordova/plugins
/src-cordova/www
/src-capacitor/www
/src-capacitor/node_modules
/src-bex/www
/src-bex/js/core
npm-debug.log
yarn-debug.log
yarn-error.log
.idea
*.suo
*.ntvs*
*.njsproj
*.sln
/_BAK/
/.env.test
/.env.prod.bak
/.scripts
key.pem
public/upload/
upload/
._yarn.lock
.gitignore
._upload
scripts/localhost.pem
scripts/localhost-key.pem
scripts/_ALL_SITES/gruppomacro.app/products/